@charset "shift_jis";

/* 全ページ共通の枠組み指定 */

body {
  background-color:#FFF;
  margin:0px;
  padding: 0 0 8px;
}

img {
  border:0px;
  vertical-align:bottom;
}

form {
  margin: 0px;
  padding: 0px;
}

/* 全体 */
#wrapper {
  margin:auto;
  padding: 8px 0 0;
  width: 790px;
}

/* ヘッダー */

#headwrap {
  border-top: 2px solid #0A0145;
  text-align: center;
  width: 795px;
  margin-left: auto;
  margin-right: auto;
  background-image: url(../image/bg_body.gif);
  background-repeat: repeat-x;
  background-position: bottom;
}

#header {
  margin: 0 auto;
  width: 795px;
}

#logo {
  float: left;
  padding: 9px 0 10px;
  width: 116px;
}

#headlink {
  float: right;
  text-transform: uppercase;
  color: #CCCCCC;
  font-size: 1em;
  padding-top: 9px;
  padding-right: 0px;
  padding-bottom: 10px;
  padding-left: 0px;
}

#headlink a {
  margin-left: 1em;
  margin-right: 1em;
}

#headlink a:link {
  color:#111B6D;
  text-decoration:underline;
}

#headlink a:visited {
  color:#111B6D;
  text-decoration:underline;
}

#headlink a:hover {
  color:#0029A3;
  text-decoration:underline;
}

#headlink a:active {
  color:#A40004;
  text-decoration:underline;
}

#search-form { clear: right; }

#search-form form {
  float: right;
  padding: 0 1px 9px 0;
}

#search-form form span.search-title img { }

#search-form form span.search-text input {
  margin: 0 0 0 6px;
  padding: 1px 2px 2px !important;
  padding: 2px;
  width: 136px;
  border:1px solid #CDCDCD;
}

#search-form form span.search-button input {
  margin: 0 0 -6px 6px !important;
  margin: 0 0 -4px 6px;
  width: 48px;
  height: 20px;
}

#globalnavi {
  clear: both;
  margin: 0;
  padding-bottom: 7px;
}

#globalnavi ul {
  line-height:0;
  margin:0;
  padding:0;
}

#globalnavi li {
  display:inline;
  float:left;
  margin:0;
  padding:0;
}


#globalnavi li img { display:block; }

#globalnavi:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Hides from IE-mac \*/
* html #globalnavi { height: 1%; }
#globalnavi {
  display: block;
  height:28px;
}
/* End hide from IE-mac */




/* メインエリア */

#contents {
  margin: 0;
  background-color: #FFFFFF;
  text-align: left;
}

#historylink {
  padding: 1em 0;
  font-size: 0.85em;
  text-align: left;
}

#main { }

#submenu {
  background-color:#339900; /*不要*/
  float: left;
  width: 200px;
}

#gotop {
  padding: 40px 0 12px;
  text-align: right;
  background-position: bottom;
  clear: both;
}
#gotop3 {
  clear: both;
  width: 795px;
  margin: 0 auto;
  padding: 40px 0 12px;
  text-align: right;
  background-position: bottom;
}

/* フッター */

#footer {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width: 795px;
  background: #FFFFFF url(../image/bg_footer.gif) repeat-x;
  border-bottom: 1px solid #E6E6E6;
  text-align: left;
}

#footer:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#footlink {
  font-size: 1em;
  line-height:140%;
  padding-top: 1em;
  padding-bottom: 1em;
  padding-left: 1em;
}
* html #footlink {
  font-size : 75%;
}
*:first-child+html #footlink {
  font-size : 75%;
}
html:\66irst-child #footlink {
  font-size : 70%;
}

#footlink a:link {
  color: #666666;
  text-decoration: underline;
}

#footlink a:visited {
  color: #666666;
  text-decoration: underline;
}

#footlink a:hover {
  color: #0029A3;
  text-decoration: underline;
}

#footlink a:active {
  color: #A40004;
  text-decoration: underline;
}

#copyright {
  float:left;
  width: 570px;
  color: #666666;
  font-size: 1em;
  font-family: Arial, Helvetica, sans-serif;
  padding-bottom: 1em;
  padding-left: 1em;
}

#footlogo {
  float: right;
  width: 194px;
}

/* JAFナビ ヘッダー */

.jafnavi #headwrap {
  height: auto !important; /* for Modern Browser */
  height: 98px; /* for IE */
  min-height: 98px; /* for Modern Browser */
  border: none;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  background-image: url(../image/jafnavi/line_head.gif);
  background-repeat: repeat-x;
}

.jafnavi #header {
  width: 960px;
  x-height: 108px; /* -------------------- 2014.04.30. */
}

.jafnavi #calendar {
  float: left;
  width: 62px;
  height: 63px;
  margin-top: 17px;
  background-image: url(../image/jafnavi/calendar_bg.gif);
  margin-right: 4px;
  margin-left: 4px;
  text-align: center;
  padding-top: 3px;
  background-repeat: no-repeat;
}

.jafnavi #calendar img.month { margin-bottom: 7px; }

.jafnavi #logo {
  float: left;
  width: 200px;
  padding-left: 4px;
}

.jafnavi #header_image {
  width: 672px;
  float: right;
}

#historylink_jafnavi {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  text-align:left;
  padding: 1em 0;
  font-size: 9pt;
}
/* JAFナビ パンくず フル幅 */
#historylink_jafnavi_wide {
	width: 100%;
	background-color: #fff;
	margin-bottom: 10px;
	padding: 0 0 15px 10px;
}
#historylink_jafnavi_wide p {
	width: 960px;
	margin: 0 auto;
    padding: 1em 0 0 0;
    font-size: 9pt;
}

/* JAFナビ コンテンツ */

.jafnavi #wrapper {
  text-align:left;
}

/* JAFナビ フッター */

.jafnavi .copyright{
  margin-top:20px;
  font-size: 0.8em;
  font-family:Arial, Helvetica, sans-serif;
  color:#999999;}

.jafnavi #gotop {
  padding: 40px 0 12px;
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  text-align: right;
  background-position: bottom;
  clear: both;
}

.jafnavi #footer {
  width: 960px;
  background-color: #FFFFFF;
  background-image: url(../image/jafnavi/line_foot.jpg);
  background-repeat: repeat-x;
  text-align: center;
  border: none;
}

.jafnavi #footlogo {
  float: none;
  width: 123px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 18px;
  padding-bottom: 12px;
}
